RubyGems Navigation menu

Reverse dependencies for adjustn Latest version of the following gems require adjustn

Total downloads 8,601

For this version 165

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6.0

Links: